Ubuntu

“libxml2” 2.7.8.dfsg-5.1ubuntu4.2 source package in The Precise Pangolin

Publishing history

2.7.8.dfsg-5.1ubuntu4.2
SUPERSEDED: Precise pocket Updates in component main and section libs
  • Removed from disk on 2012-12-07.
  • Removal requested on 2012-12-07.
  • Superseded on 2012-12-06 by libxml2 - 2.7.8.dfsg-5.1ubuntu4.3
  • Published on 2012-09-27
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
2.7.8.dfsg-5.1ubuntu4.2
SUPERSEDED: Precise pocket Security in component main and section libs
  • Removed from disk on 2012-12-07.
  • Removal requested on 2012-12-06.
  • Superseded on 2012-12-05 by libxml2 - 2.7.8.dfsg-5.1ubuntu4.3
  • Published on 2012-09-27
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

libxml2 (2.7.8.dfsg-5.1ubuntu4.2) precise-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    incorrect buffer sizes.
    - http://git.gnome.org/browse/libxml2/commit/?id=459eeb9dc752d5185f57ff6b135027f11981a626
    - http://git.gnome.org/browse/libxml2/commit/?id=4f9fdc709c4861c390cd84e2ed1fd878b3442e28
    - http://git.gnome.org/browse/libxml2/commit/?id=baaf03f80f817bb34c421421e6cb4d68c353ac9a
    - CVE-2012-2807
 -- Marc Deslauriers <email address hidden>   Wed, 26 Sep 2012 13:10:43 -0400